<template>
  <footer class="page-footer orange">
    <div class="container">
      <div class="row">
        <div class="col l6 s12">
          <h5 class="white-text">Мысли мудрых о животных:</h5>
          <p class="grey-text text-lighten-4">
            Животные суть не что иное, как прообразы наших добродетелей и
            пороков, блуждающих пред нашим взором, призраки наших душ.<br />&copy;
            В. Гюго.
          </p>
        </div>
        <div class="col l3 s12">
          <h5 class="white-text">Быстрый переход:</h5>
          <ul>
            <li><a class="white-text" href="#!">Цены по услугам</a></li>
            <li><a class="white-text" href="#!">Запись на процедуры</a></li>
            <li><a class="white-text" href="#!">Профилактика</a></li>
            <li><a class="white-text" href="#!">Мойка и стрижка</a></li>
          </ul>
        </div>
        <div class="col l3 s12">
          <h5 class="white-text">Мы в социальных сетях:</h5>
          <ul>
            <li><a class="white-text" href="#!">Facebook</a></li>
            <li><a class="white-text" href="#!">Instagram</a></li>
            <li><a class="white-text" href="#!">Telegram</a></li>
            <li><a class="white-text" href="#!">Tweet</a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="footer-copyright">
      <div class="container">
        &copy; Copyright {{ getFullYear() }}
        <a style="color: white" href="https://myvet.uz">MyVet.Uz</a>, All Rights
        Reserved
      </div>
    </div>
  </footer>
</template>

<script setup lang="ts">
function getFullYear() {
  const date = new Date();
  return date.getFullYear();
}
</script>
